ReflectionFunction::invokeArgs
ReflectionFunction::__toString
ReflectionFunction
PHP Manual

# ReflectionFunction::isDisabled

Checks if function is disabled

### Description

public bool ReflectionFunction::isDisabled ( void )

Checks if the function is disabled, via the disable_functions directive.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if it's disable, otherwise `FALSE`

### See Also

- ReflectionFunctionAbstract::isUserDefined
- disable_functions directive